body {
  overflow-x: hidden; }

a {
  color: #279cb7;
}

a:hover {
  color: #1d7887;
}

/* Background colours */

.bg-light {
  background-color: #f2f4f9 !important; }

.pb_icon-gradient:before {
  background: 5e80a6;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #5e80a6 0%, #87d0d7 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #5e80a6 0%, #87d0d7 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -o-linear-gradient(45deg, #5e80a6 0%, #87d0d7 100%);
  background: linear-gradient(45deg, #5e80a6 0%, #87d0d7 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; }

.pb_slant-light,
.pb_slant-white {
  position: relative; }
  .pb_slant-light:after,
  .pb_slant-white:after {
    content: "";
    position: absolute;
    bottom: -100px;
    left: -50px;
    height: 200px;
    width: 130%;
    background-color: #f2f4f9;
    -webkit-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    transform: rotate(-4deg);
    z-index: 10; }
  .pb_slant-light.pb_slant-reverse:after,
  .pb_slant-white.pb_slant-reverse:after {
    -webkit-transform: rotate(4deg);
    -ms-transform: rotate(4deg);
    transform: rotate(4deg);
    left: -100px;
    bottom: -140px; }

.pb_slant-white:after {
  background-color: #fff; }

.pb_section {
  padding: 10em 0; }

@media (max-width: 991px) {
  .pb_section {
    padding: 7em 0; }
}


.bg_cover:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.dh-hero-bg_cover {
  background-image: url(../images/dynamichealthcare_hero_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.dh-hero-bg_cover--chiro {
  background-image: url(../images/dynamichealthcare_chiro_bg.jpg);
}

.dh-hero-bg_cover--physio {
  background-image: url(../images/dynamichealthcare_hero_bg.jpg);
}

.dh-hero-bg_cover--massage {
  background-image: url(../images/dynamichealthcare_massage_bg.jpg);
}

.dh-hero-bg_cover--podiatry {
  background-image: url(../images/dynamichealthcare_podiatry_bg.jpg);
}

.dh-hero-bg_cover--contact {
  background-image: url(../images/dynamichealthcare_contact_bg.jpg);
}

.dh-hero-bg_cover::before {
  background: #306d93;
  background: -moz-linear-gradient(45deg, #306d93 0%, #5e80a6 100%);
  background: -webkit-linear-gradient(45deg, #306d93 0%, #5e80a6 100%);
  background: -o-linear-gradient(45deg, #306d93 0%, #5e80a6 100%);
  background: linear-gradient(45deg, #306d93 0%, #5e80a6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#306d93', endColorstr='#5e80a6',GradientType=1 );
}

.dh-contact-bg_cover::before {
  background: #5e80a6;
  background: -moz-linear-gradient(45deg, #5e80a6 0%, #87d0d7 100%);
  background: -webkit-linear-gradient(45deg, #5e80a6 0%, #87d0d7 100%);
  background: -o-linear-gradient(45deg, #5e80a6 0%, #87d0d7 100%);
  background: linear-gradient(45deg, #5e80a6 0%, #87d0d7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e80a6', endColorstr='#87d0d7',GradientType=1 );
}

/* Mobile nav */
@media (max-width: 991px) {
  .pb_navbar .navbar-nav {
    background: rgba(48, 109, 147, 0.9);
    border-radius: 0px;
    padding: 2rem;
    text-align: right;
  }
}


/* Branding */

.navbar-brand img {
  max-width: 200px;
  min-width: 180px;
  height: auto;
}

/* Scrolled header */

.pb_navbar.scrolled.pb_scrolled-light .navbar-brand img {visibility: hidden;}

.pb_navbar.scrolled.pb_scrolled-light .navbar-brand {
  background-image: url(../images/brand/DynamicHealthcare_logo-colour.svg);
  background-repeat: no-repeat;
  background-position: center;
  max-width: 200px;
  min-width: 180px;
  height: auto;
}

.pb_navbar.scrolled.pb_scrolled-light ul li a.active {
  color: #5e80a6 !important;
}

.pb_navbar ul > li.cta-btn > a:hover > span {
  background: #5e80a6;
}

.pb_navbar.scrolled.pb_scrolled-light ul li.cta-btn > a > span {
  background: #5e80a6;
}


/* Loader */

.loader-brand img {
  min-width: 250px;
  height: auto;
  margin-bottom: 2rem;
}

#pb_loader .circular {
  position: relative;
}


/* Team */

.dh-team-members {
  position: relative;
  margin-bottom: 5rem;
}

.dh-team-members__image {
  max-width: 100%;
  height: auto;
  margin: 0 auto 2rem;
  border-radius: 50%;
}

/* Vision */

.dh-quote::before {
  font-size: 150px;
  font-family: "Crimson Text", Georgia, "Times New Roman", Times, serif;
  color: #dee2e6;
  line-height: 0;
  top: 40px;
  position: absolute;
  left: 0%;
  z-index: -1;
}

/* Location */

#gmap {
  position: relative;
  padding-bottom: 50%;
  overflow: hidden;
  background: #13363E;
}


@media (max-width: 991px) {
  #gmap {
    padding-bottom: 100%;
  }
}


/* Contact */

.dh-contact-card {
  -webkit-box-shadow: 1px 11px 68px -20px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 1px 11px 68px -20px rgba(0, 0, 0, 0.75);
  box-shadow: 1px 11px 68px -20px rgba(0, 0, 0, 0.75);
}
